<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class medicalnetworklist extends Sximo  {
	
	protected $table = 'medicalnetworklist';
	protected $primaryKey = 'id';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return " SELECT medicalnetworklist.* FROM medicalnetworklist ";
	}	

	public static function queryWhere(  ){
		
		return " WHERE medicalnetworklist.id IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
